<xml> </xml>

Better ListView Class Reference |

# BetterListView.CheckBoxesAlign Property

Keep items with hidden check box aligned the same way as items with visible check box.

[DefaultValue(Value=True)]
[Category(Category=""Appearance"")]
[Description(Description=""Keep items with hidden check box aligned the same way as items with visible check" + " box"")]
public bool CheckBoxesAlign { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace